
TD {
	FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: Arial, Helvetica, sans-serif; height:30px;
}
TD.dialog{FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: Arial, Helvetica, sans-serif; height:30px;}
TH {
	FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 12px; COLOR: #4d4d4d; FONT-FAMILY: Arial, Helvetica, sans-serif
}

FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	FONT-SIZE: 12px
}
input.upload{ background:url(../images/input_bg.jpg) repeat-x;border:none;padding:0 5px; height:21px; text-align:center; line-height:21px; color:#FFFFFF;cursor:hand;}
TEXTAREA {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
A:link {
	COLOR: #4d4d4d; TEXT-DECORATION: none
}
A:visited {
	COLOR: #4d4d4d; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
.clear {
	CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden; LINE-HEIGHT: 0; HEIGHT: 0px
}
.p_container_header {
	MARGIN: 0px auto; WIDTH: 950px
}
.p_container {
	MARGIN: 0px auto; WIDTH: 950px
}
.p_container_bottom {
	MARGIN: 0px auto; WIDTH: 100%; BACKGROUND-COLOR: #ebebeb
}
.p_bottom_l {
	FLOAT: left; BACKGROUND-IMAGE: url(../images-jobseekers/bottom_logo.gif); MARGIN: 10px 0px 10px 15px; WIDTH: 243px; HEIGHT: 38px
}
.p_bottom_r {
	FLOAT: right; LINE-HEIGHT: 50px; MARGIN-RIGHT: 15px; TEXT-ALIGN: right
}
.p_header_logo {
	BACKGROUND: url(../images-jobseekers/logo.jpg); FLOAT: left; WIDTH: 177px; HEIGHT: 70px
}
.p_header_logo_text {
	FLOAT: left; MARGIN: 38px 0px 0px 15px; WIDTH: 120px
}
.p_header_right {
	FLOAT: right; MARGIN: 38px 20px 0px 0px; WIDTH: 300px; TEXT-ALIGN: right
}
.p_search {
	BACKGROUND: url(../images-jobseekers/search_bg.gif); WIDTH: 950px; HEIGHT: 32px
}
.p_search_l {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(../images-jobseekers/search_left.gif) no-repeat left 50%; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 320px; PADDING-TOP: 6px; HEIGHT: 26px
}
.p_search_r {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; BACKGROUND: url(../images-jobseekers/search_right.gif) no-repeat right 50%; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 380px; LINE-HEIGHT: 26px; PADDING-TOP: 6px; HEIGHT: 26px; TEXT-ALIGN: right
}
.p_search_key {
	FLOAT: left; WIDTH: 100px
}
A.p_key_01 {
	BORDER-RIGHT: #dc6b00 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dc6b00 1px solid; MARGIN-TOP: 7px; PADDING-LEFT: 10px; BACKGROUND: url(../images-jobseekers/key_01_bg.gif); FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #dc6b00 1px solid; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #dc6b00 1px solid; HEIGHT: 16px
}
A.p_key_02 {
	BORDER-RIGHT: #dc6b00 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dc6b00 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(../images-jobseekers/key_01_bg.gif); FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #dc6b00 1px solid; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #dc6b00 1px solid; HEIGHT: 16px
}
A.p_key_03 {
	BORDER-RIGHT: #dc6b00 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dc6b00 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 10px; BACKGROUND: url(../images-jobseekers/key_02_bg.gif); FLOAT: right; PADDING-BOTTOM: 0px; BORDER-LEFT: #dc6b00 1px solid; LINE-HEIGHT: 23px; PADDING-TOP: 0px; BORDER-BOTTOM: #dc6b00 1px solid; HEIGHT: 23px
}
.p_menu {
	BORDER-RIGHT: #ca5a00 1px solid; BACKGROUND: url(../images-jobseekers/menu_bg.gif); MARGIN-BOTTOM: 10px; BORDER-LEFT: #ca5a00 1px solid; LINE-HEIGHT: 29px; BORDER-BOTTOM: #ca5a00 1px solid; HEIGHT: 29px; TEXT-ALIGN: center
}
.p_but_bg {
	BORDER-RIGHT: #dc6b00 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #dc6b00 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(../images-jobseekers/key_02_bg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #dc6b00 1px solid; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #dc6b00 1px solid; HEIGHT: 23px
}
.p_but_bg_01 {
	BORDER-RIGHT: #dc6b00 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dc6b00 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(../images-jobseekers/key_02_bg.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #dc6b00 1px solid; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 23px; PADDING-TOP: 0px; BORDER-BOTTOM: #dc6b00 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 25px
}
.p_but_resume {
	BORDER-RIGHT: #5e6f77 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #5e6f77 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(../images-jobseekers/jsresume_icon_bg.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #5e6f77 1px solid; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 23px; PADDING-TOP: 0px; BORDER-BOTTOM: #5e6f77 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 26px
}
.p_but_bot {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images-jobseekers/p_search_bg.gif); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; CURSOR: pointer; COLOR: #beaf71; PADDING-TOP: 0px; HEIGHT: 22px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.p_but_jl {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images-jobseekers/jsresume_icon_type.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 400px; CURSOR: pointer; COLOR: #a34100; HEIGHT: 25px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.p_but_jl_01 {
	BORDER-RIGHT: #b3b3b3 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b3b3b3 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; background:url(../images/input_bg_01.jpg) no-repeat; PADDING-BOTTOM: 0px; BORDER-LEFT: #b3b3b3 1px solid; WIDTH: 172px; CURSOR: pointer; COLOR: #a34100; PADDING-TOP: 0px; BORDER-BOTTOM: #b3b3b3 1px solid; HEIGHT: 25px; TEXT-ALIGN: left
}
.p_left {
	FLOAT: left; WIDTH: 230px
}
A.p_key_left:link {
	PADDING-LEFT: 50px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images-jobseekers/key_lefts.gif); FLOAT: left; WIDTH: 178px; COLOR: #5c5c5c; LINE-HEIGHT: 32px; HEIGHT: 32px
}
A.p_key_left:visited {
	PADDING-LEFT: 50px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images-jobseekers/key_lefts.gif); FLOAT: left; WIDTH: 178px; COLOR: #5c5c5c; LINE-HEIGHT: 32px; HEIGHT: 32px
}
A.p_key_left:hover {
	BACKGROUND: url(../images-jobseekers/key_left.gif); COLOR: #ff7200
}
A.p_key_left_01:link {
	PADDING-LEFT: 50px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images-jobseekers/key_left.gif); FLOAT: left; WIDTH: 178px; COLOR: #ff7200; LINE-HEIGHT: 32px; HEIGHT: 32px
}
A.p_key_left_01:visited {
	PADDING-LEFT: 50px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images-jobseekers/key_left.gif); FLOAT: left; WIDTH: 178px; COLOR: #ff7200; LINE-HEIGHT: 32px; HEIGHT: 32px
}
A.p_key_left_01:hover {
	BACKGROUND: url(../images-jobseekers/key_left.gif); COLOR: #ff7200
}
.p_box_l {
	BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #b3b3b3 1px solid; WIDTH: 228px; BORDER-BOTTOM: #b3b3b3 1px solid
}
.p_box_r {
	BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #b3b3b3 1px solid; WIDTH: 708px; BORDER-BOTTOM: #b3b3b3 1px solid
}
.p_box_title {
	FONT-WEIGHT: bold; BACKGROUND: url(../images-jobseekers/left_title_bg.gif) repeat-x; COLOR: #a34100; LINE-HEIGHT: 26px; HEIGHT: 26px; TEXT-ALIGN: center
}
.p_box_title2 {
	FONT-WEIGHT: bold; BACKGROUND: url(../images-jobseekers/left_title_bg2.gif) repeat-x; LINE-HEIGHT: 29px; HEIGHT: 29px; TEXT-ALIGN: center
}
.p_box_text {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 24px; PADDING-TOP: 5px
}
.p_box_text2 {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; LINE-HEIGHT: 26px; PADDING-TOP: 12px
}
.p_box_box {
	MARGIN: 0px auto; WIDTH: 210px
}
.p_box_box_l {
	FLOAT: left; WIDTH: 90px; LINE-HEIGHT: 20px
}
.p_box_box_r {
	FLOAT: right; WIDTH: 74px
}
.p_box_box2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 180px; PADDING-TOP: 10px
}
.p_line {
	BACKGROUND: url(../images-jobseekers/line.gif) repeat-x left bottom
}
.p_box_box_l2 {
	FLOAT: left; WIDTH: 30px
}
.p_box_box_r2 {
	FLOAT: left; WIDTH: 120px; LINE-HEIGHT: 22px
}
.p_box_key {
	BORDER-RIGHT: #bebebe 1px solid; BORDER-TOP: #bebebe 1px solid; BACKGROUND: #eaeaea; MARGIN: 10px auto; BORDER-LEFT: #bebebe 1px solid; WIDTH: 210px; LINE-HEIGHT: 25px; BORDER-BOTTOM: #bebebe 1px solid; HEIGHT: 25px; TEXT-ALIGN: center
}
.p_right {
	FLOAT: right; WIDTH: 710px
}
.p_step {
	MARGIN-BOTTOM: 6px; WIDTH: 710px
}
.p_step LI {
	FLOAT: left
}
.p_massage_box {
	BACKGROUND: url(../images-jobseekers/massage_bg.gif); MARGIN-BOTTOM: 10px; WIDTH: 710px; HEIGHT: 86px
}
.p_massage_box_text {
	MARGIN: 25px 0px 0px 145px; WIDTH: 540px; LINE-HEIGHT: 20px; HEIGHT: 40px
}
.p_right_box {
	MARGIN: 0px auto; WIDTH: 690px; 
}
.p_right_box_title {
	MARGIN-BOTTOM: 5px; HEIGHT: 35px; border-bottom:1px #999999 dashed;
}
.p_right_box_l {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 460px; PADDING-TOP: 10px; HEIGHT: 25px;
}
.p_right_box_r {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 120px; HEIGHT: 35px
}
.p_right_box_r_r {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 180px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
.p_right_box_b {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 10px
}
.p_right_table {
	MARGIN-BOTTOM: 15px
}
.p_right_table_l {
	FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 340px
}
.p_right_table_r {
	FLOAT: right; MARGIN-BOTTOM: 10px; WIDTH: 340px
}
.p_main_title {
	BACKGROUND: url(../images-jobseekers/main_title.gif); MARGIN-BOTTOM: 10px; WIDTH: 710px; TEXT-INDENT: 10px; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.person_font_y {
	COLOR: #ff0
}
.p_font_o_14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff7200
}
A.p_font_o_14:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff7200; TEXT-DECORATION: none
}
A.p_font_o_14:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff7200; TEXT-DECORATION: none
}
A.p_font_o_14:hover {
	COLOR: #993300
}
.p_font_o_12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff7200
}
A.p_font_o_12:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff7200; TEXT-DECORATION: underline
}
A.p_font_o_12:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff7200; TEXT-DECORATION: underline
}
A.p_font_o_12:hover {
	COLOR: #993300
}
.p_font_b_12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000
}
A.p_font_b_12:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
A.p_font_b_12:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000; TEXT-DECORATION: none
}
A.p_font_b_12:hover {
	COLOR: #ff6600
}
.p_font_od_12t {
	FONT-SIZE: 12px; COLOR: #a34100
}
A.p_font_od_12t:link {
	FONT-SIZE: 12px; COLOR: #a34100; TEXT-DECORATION: none
}
A.p_font_od_12t:visited {
	FONT-SIZE: 12px; COLOR: #a34100; TEXT-DECORATION: none
}
A.p_font_od_12t:hover {
	COLOR: #ff7200
}
.p_font_od_12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a34100
}
A.p_font_od_12:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a34100; TEXT-DECORATION: none
}
A.p_font_od_12:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a34100; TEXT-DECORATION: none
}
A.p_font_od_12:hover {
	COLOR: #ff7200
}
.p_font_od_14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #77003D;
}
A.p_font_od_14:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a34100; TEXT-DECORATION: none
}
A.p_font_od_14:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a34100; TEXT-DECORATION: none
}
A.p_font_od_14:hover {
	COLOR: #ff7200
}
.p_font_w_12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff
}
A.p_font_w_12:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
A.p_font_w_12:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
A.p_font_w_12:hover {
	COLOR: #ffff00
}
.p_font_y_12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffecdd
}
A.p_font_y_12:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffecdd; TEXT-DECORATION: none
}
A.p_font_y_12:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffecdd; TEXT-DECORATION: none
}
A.p_font_y_12:hover {
	COLOR: #ffff66
}
.p_font_y_12_top {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff
}
A.p_font_y_12_top:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6; TEXT-DECORATION: none
}
A.p_font_y_12_top:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6; TEXT-DECORATION: none
}
A.p_font_y_12_top:hover {
	COLOR: #ff6
}
.p_line_24 {
	LINE-HEIGHT: 24px
}
.p_line_20 {
	LINE-HEIGHT: 20px
}
.p_font_glay {
	COLOR: #999999
}
.p_font_14 {
	FONT-SIZE: 14px
}
.p_input_hearder {
	WIDTH: 190px; HEIGHT: 13px
}
.p_select_hearder {
	HEIGHT: 20px
}
.p_left_resume {
	BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; FLOAT: left; MARGIN: 0px 0px 10px; BORDER-LEFT: #b3b3b3 1px solid; WIDTH: 188px; BORDER-BOTTOM: #b3b3b3 1px solid
}
.p_box_resume_left {
	FONT-WEIGHT: bold; BACKGROUND: url(../images-jobseekers/left_title_bg2.gif) repeat-x; LINE-HEIGHT: 29px; HEIGHT: 29px; TEXT-ALIGN: center
}
.p_left_resume_list UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images-jobseekers/line.gif) repeat-x left bottom; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 8px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.p_left_resume_list LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #4d4d4d; PADDING-TOP: 5px
}
.p_left_resume_list_li_img {
	FLOAT: left; MARGIN: 2px 0px 0px
}
.p_left_resume_list_li_img IMG {
	MARGIN: 0px 5px
}
.p_left_resume_list_img_new {
	FLOAT: left
}
.p_left_resume_list LI.list_c {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; PADDING-BOTTOM: 5px; COLOR: #999; PADDING-TOP: 5px
}
.p_left_resume_bottom UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 8px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.p_left_resume_bottom LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 25px; BACKGROUND: url(../images-jobseekers/jsresume_icon_3.gif) no-repeat 10px 12px; PADDING-BOTTOM: 8px; COLOR: #4d4d4d; LINE-HEIGHT: 20px; PADDING-TOP: 8px
}
.p_right_resume {
	BORDER-RIGHT: #b3b3b3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b3b3b3 1px solid; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; BORDER-LEFT: #b3b3b3 1px solid; WIDTH: 738px; PADDING-TOP: 5px; BORDER-BOTTOM: #b3b3b3 1px solid
}
.p_right_resume_box_r {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; TEXT-ALIGN: right
}
.p_right_top_box {
	BORDER-RIGHT: #efc399 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #efc399 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ffe9d1; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; BORDER-LEFT: #efc399 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #efc399 1px solid
}
.p_right_top_box_l {
	FLOAT: left; COLOR: #a34100
}
.p_right_top_box_r {
	FLOAT: right
}
.p_box_r_resume {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 10px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; background:#FFFFFF;
}
.p_ad_list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.p_ad_list LI IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid
}
.balloonstyle {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; Z-INDEX: 100; FILTER: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5); LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 5px; FONT: 12px/18px Verdana; BORDER-LEFT: #999 1px solid; WIDTH: 200px; COLOR: #f60; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid; POSITION: absolute; TOP: -500px; BACKGROUND-COLOR: white
}
#arrowhead {
	Z-INDEX: 99; LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: -500px
}
.link_n_mail {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.link_n_mail_01 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
A.link_n_mail_link:link {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: none
}
A.link_n_mail_link:visited {
	FONT-SIZE: 12px; COLOR: #f60; TEXT-DECORATION: none
}
A.link_n_mail_link:hover {
	FONT-SIZE: 12px; COLOR: #f00; TEXT-DECORATION: none
}
.link_n_mail_l {
	MARGIN: -5px 0px 0px 300px; POSITION: absolute
}

.red{ color:#C50000;}